/*Elements*/
BODY {
    background-color: #FFFFFF;
    color: #363636;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    border: 0px none;
}

.home {
    /*background: #FFFFFF url('images/dv3backdrop.png') no-repeat top;*/
    background-color: #000000;
}

.guides {
    background: #FFFFFF url('images/bodygridbkg2.png') repeat-x top;
}

HTML, BODY {
    outline: none;
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    word-spacing: 0;
    letter-spacing: 0;
    background-repeat: repeat-x;
}

H1, H2, H3, H4, H5, H6 {
    margin-top: 12px;
    margin-bottom: 4px;
    font-weight: bold;
}
H1 {
    font-size: 18px;
}
H2 {
    font-size: 16px;
}
H3 {
    font-size: 13px;
}
H4 {
    font-size: 12px;
}
H5 {
    font-size: 11px;
}
H6 {
    font-size: 10px;
}

#pageframe {
    padding: 0;
    width: 980px;
    margin: auto;
}

#page {
    padding: 0;
    background: transparent;
    width: 978px;
    margin: auto;
}

#page TD {
    text-align: left;
    vertical-align: top;
}

#header {
    padding: 0;
    background: url('images/headgrid2.png') no-repeat left top;
    margin: 0;
    font-size: 12px;
    z-index: 100;
    height: 92px;
    width: 980px;
    display: inline-block;
}

#header table.links {
    float: right;
    position: relative;
    top: 10px;
    right: 0;
    width: 620px;
    height: 36px;
    z-index: 200;
    vertical-align: middle;
}

#header td.linkcell {
    background: url('images/linksbar_sm_02.png') repeat-x;
    font-size: 11px;
    vertical-align: middle;
}

.linksform, .linksform input {
    border-style: none;
    border-width: 0;
    margin: 0;
    padding: 0;
    background: transparent;
    font-size: 11px;
    height: 17px;
}

.linksform {
    margin-top: -8px;
}

.links a:hover, .linksform a:hover {
    color: White;
    background: transparent;
}

.srch {
    color: #CCCCCC;
    vertical-align: middle;
}

#header td.srchcell {
    background-image: url('images/linksbarsearch_sm_05.png');
    background-repeat: repeat-x;
    color: #CCCCCC;
    vertical-align: middle;
}

.srchbtnimg {
    background: url('images/srchglass_05.png') no-repeat top;
    height: 24px;
    width: 20px;
}

#headsrchbtn {
    right: 0;
    padding: 0;
    margin: 0;
    border: none;
    height: 24px;
    width: 28px;
    cursor: pointer;
}

.midtext {
    vertical-align: middle;
}

#header table, #header td {
    border-style: none;
    border-width: 0;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    text-align: center;
}

#header a {
    color: #CCCCCC;
    padding-left: 8px;
    padding-right: 8px;
    border: none;
}

#header a:hover {
    color: #eeeeee;
}

#header a.logo {
    padding: 0;
    background-image: none;
}

#main-menu {
    padding: 0;
    margin: 0;
    border-radius: 0px 0px 8px 8px;
    background: url('images/menubar_02.png') repeat-x;
    height: 43px;
    width: 980px;
    display: block;
    position: absolute;
    top: 49px;
    overflow: hidden;
}

.postment {
    width: 978px;
    margin-top: 8px;
    margin-bottom: 8px;
    height: 60px;
}


#mbar {
    width: 980px;
}

#mbar, #mbar li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    height: 44px;
    vertical-align: middle;
    text-decoration: none;
    font-style: normal;
}

#mbar li {
    float: left;
    display: block;
}

#main-menu a, #main-menu a:hover, #main-menu li.active a, #main-menu li.active a:hover, #main-menu li.notactive a, #main-menu li.notactive a:hover {
    color: black;
    font-size: 16px;
    font-weight: normal;
    line-height: 42px;
    padding: 12px 16px 14px 16px;
    border-style: none;
    border-radius: 0;
    text-decoration: none;
    background: none;
}

#main-menu li.active {
    background: url('images/menubar_hl_02.png') repeat-x top;
}

#main-menu li.active a, #main-menu li.active a:hover {
    color: white;
    cursor: default;
}

#main-menu li.notactive {
    background: url('images/menubar_02.png') repeat-x top;
}

#main-menu li.notactive a:hover {
    color: black;
    background: url('images/menubar_lhl_02.png') repeat-x top;
}

#main-menu li.mbreak {
    background: url('images/mbarbreak.png') no-repeat top;
    padding-top: 15px;
}

#local-menu {
    padding: 0;
    margin: 0;
    background: url('images/lmenubar_03.png') repeat-x top;
    height: 22px;
    width: 980px;
    display: block;
    overflow: hidden;
}

#lmbar {
    width: 980px;
}

#lmbar, #lmbar li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    height: 26px;
    vertical-align: middle;
    text-decoration: none;
    font-style: normal;
}

#lmbar li {
    float: left;
    display: block;
}

#local-menu a, #local-menu a:hover, #local-menu li.active a, #local-menu li.active a:hover, #local-menu li.notactive a, #local-menu li.notactive a:hover {
    color: white;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    padding: 0px 8px 0px 8px;
    border-style: none;
    text-decoration: none;
    background: none;
}

#local-menu li.notactive a:hover {
    color: black;
    background-color: white;
    padding: 0 7px 0 7px;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    border-color: white;
}

#local-menu li.active a, #local-menu li.active a:hover {
    color: black;
    background-color: #C0C0C0;
    cursor: default;
    padding: 0 7px 0 7px;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    border-color: #C0C0C0;
}


#content {
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
    border-right: 0px;
    padding: 0;
    background-color: #FFFFFF;
    position: relative;
    width: 976px;
    /*margin-left: 10px;*/
}

#foot {
    border-bottom: 1px #363636 solid;
    margin: 0;
    background: #537091 url('images/menubar_02.png') repeat-x;
    padding: 6px 10px 10px 10px;
    position: relative;
    clear: both;
}

#main-menufooter li {
    list-style-type: none;
    text-decoration: none;
    display: block;
    padding: 10px;
}
 
#foot a, .moreinfo a {   
    line-height: 24px;
}

#main-menufooter li.notactive a, #main-menufooter li.notactive a:visited, .moreinfo a, .moreinfo a:visited {
    color: white;
    padding: 9px;
    border-style: none;
}



#main-menufooter li.notactive a:hover, .moreinfo a:hover {
    color: black;
    padding: 8px;
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    border-color: white;
}

#main-menufooter li.active a, #main-menufooter li.active a:visited, #main-menufooter li.active a:hover {
    color: black;
    padding: 8px;
    background-color: #D0D0D0;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    border-color: #D0D0D0;
    cursor: default;
}

#local-menufooter li {
    list-style-type: none;
    text-decoration: none;
    display: inline-block;
    padding: 10px;
}

#local-menufooter li.notactive a, #local-menufooter li.notactive a:visited {
    color: white;
    padding: 9px;
    border-style: none;
}



#local-menufooter li.notactive a:hover {
    color: black;
    padding: 8px;
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    border-color: white;
}

#local-menufooter li.active a, #local-menufooter li.active a:visited, #local-menufooter li.active a:hover {
    color: black;
    padding: 8px;
    background-color: #D0D0D0;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    border-color: #D0D0D0;
    cursor: default;
}


/* second local-menu */
.local-menu2 {
    padding: 0;
    margin: 0;
    border-style: solid;
    border-left: 4px;
    border-bottom: 4px;
    border-right: 4px;
    border-top: 0px;
    border-radius: 8px;
    border-color: #D0D0D0;
    background: #537091 url('images/lmenubar_03b.png') repeat-x;
    height: 50px;
    width: 980px;
    display: block;
}

.local-menubar2 {
    padding: 10px;
}

.local-menu2 ul {
    margin: 0px;
}


.local-menubar2 li {
    list-style-type: none;
    text-decoration: none;
    display: inline-block;
    padding: 0px 6px 0px 0px;
}

.local-menubar2 li.notactive a, .local-menubar2 li.notactive a:visited {
    color: white;
    padding: 5px;
    border-style: none;
}



.local-menubar2 li.notactive a:hover {
    color: black;
    padding: 4px;
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    border-color: white;
}

.local-menubar2 li.active a, .local-menubar2 li.active a:visited, .local-menubar2 li.active a:hover {
    color: black;
    padding: 4px;
    background-color: #D0D0D0;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    border-color: #D0D0D0;
    cursor: default;
}


.footcontent {
    margin: auto;
    width: 960px;
    text-align: center;
}

.footlinks {
    color: Black;
}

.footlinks H1 {
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    vertical-align: middle;
}

.footcontact td {
    border-bottom: 1px #CCCCCC solid;
    padding: 10px;
    font-size: 14px;
}

/* ---- global links ---- */


.pt, .ptw {
    padding: 4px 8px 4px 8px;
    border: none;
    border-radius: 4px;
}

.pt {
    color: black;
    background-color: #D0D0D0;
}

.ptw {
    color: white;
    background-color: #537091;
}

#secureshopping {
    color: #345B8F;
    background-color: #F2F4F7;
    text-decoration: none;
    padding: 8px;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    border-color: #345B8F;
}

.freeshipping {
    background-color: #F2F4F7;
    text-decoration: none;
    padding: 8px;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    border-color: #345B8F;
}

#secureshopping TD {
    text-align: center;
    vertical-align: middle;
}

#secureshopping a {
    padding-left: 0px;
    padding-right: 0px;
    background: transparent;
    border: none;
}

.tblrad, .tblradf {
    color: #345B8F;
    background: transparent;
    text-decoration: none;
    padding: 0 8px 0 8px;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    border-color: #345B8F;
}

.tblradf {
    background-color: #F2F4F7;
}

.radius, a.radius, a.radius:visited, a.radius:hover {
    color: #345B8F;
    background: transparent;
    text-decoration: none;
    padding: 0 8px 0 8px;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    border-color: #345B8F;
}

a.radius:visited {
    color: #345B8F;
    border-color: #345B8F;
}

a.radius:hover {
    color: white;
    background-color: #345B8F;
}

.radiusfill, .radiusfill0 {
    color: white;
    padding: 0 8px 0 8px;
    border: 1px solid;
    border-color: #D0D0D0;
    background-color: #203660;
    border-radius: 8px;
}

.radiusfill0 {
    padding: 0;
}

a, a:visited, a:hover {
    color: #3C447B;
    text-decoration: none;
    padding: 0px;
}

a:visited {
    color: #6E7E8E;
}

a:hover {
    color: white;
    background-color: #345B8F;
}

a.noradius {
    border: none;
}

a.bookmark, a.bookmark:visited, a.bookmark:hover, a.hbookmark, a.hbookmark:visited, a.hbookmark:hover {
    padding: 0px 8px 0px 8px;
    border: none;
    color: white;
    background: none;
}

a.hbookmark, a.hbookmark:visited, a.hbookmark:hover {
    cursor: default;
}

img {
    border: 0;
}

li {
    padding: 2px 8px 2px 2px;
}

.ulbare {
    text-decoration: none;
    list-style: none;
    margin: 0;
    padding: 0;
    border-left: solid #4D579D 1px;
}

.ulbare li {
    width: 180px;
}

.ulbare li a {
    border-width: 0;
}

.ulbare li a:hover {
    border-width: 1px;
    border-radius: 10px;
}

.clrflt {
    clear: both;
}

.m0 {
    margin: 0;
}

.m2 {
    margin: 2px;
}

.m20, .m20f, .m20rf, .in2n, .in2, .inf2n, .inf2rn {
    margin: 20px;
}

.m30, .m30f, .m30rf, .in3n, .in3, .inf3n, .inf3rn {
    margin: 30px;
}

.m20f, .m30f, .inf2n, .inf3n {
    padding: 8px;
    text-decoration: none;
    background-image: url(images/gstrip5.png);
    background-color: transparent;
    background-repeat: repeat-x;
    border-top: 1px #0A0E45 solid;
    border-right: 1px #0A0E45 solid;
    border-bottom: 1px #0A0E45 solid;
    border-left: 1px #0A0E45 solid;
}

.m20rf, .m30rf, .inf2rn, .inf3rn {
    padding: 8px;
    text-decoration: none;
    background-image: url(images/gstrip5.png);
    background-color: transparent;
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    border-color: #345B8F;
}

.w2 {
    width: 50%;
}

.w3 {
    width: 30%;
}

.w4 {
    width: 25%;
}

.w34 {
    width: 75%;
}

.pad4b, .pad4 {
    margin: auto;
}

.pad8b, .pad8 {
    margin: auto;
}

.wfull {
    width: 960px;
}

.wfulldec10 {
    width: 940px;
}

.wfulldec20 {
    width: 920px;
}

.pad4 td, .pad4b td {
    padding: 4px;
    color: #1B304B;
}

.pad8 td, .pad8b td {
    padding: 8px;
    color: #1B304B;
}

.pad8 td, .pad4 td {
    border-bottom: 1px #CCCCCC solid;
}

.pad16 td, .pad16b td {
    padding: 16px;
    color: #1B304B;
    font-size: 16px;
}

.pad16 td, .pad8 td, .pad4 td {
    border-bottom: 1px #CCCCCC solid;
}


.pad16b td, .pad8b td, .pad4b td {
    border-bottom: 1px #A0A0A0 solid;
    border-right: 1px #A0A0A0 solid;
}

.pad16 td.merge, .pad16b td.merge, .pad8 td.merge, .pad8b td.merge, .pad4 td.merge, .pad4b td.merge {
    border-bottom: none;
}

.pad16 td.first, .pad16b td.first, .pad8 td.first, .pad8b td.first, .pad4 td.first, .pad4b td.first {
    border-bottom: none;
}

.oddrow, .oddcol {
    background-color: #E0E0E0;
}

.banner {
    margin-top: -14px;
    color: #191970;
    line-height: 18px;
    font-weight: bold;
    font-size: 12px;
}

.bbhdr {
    padding: 2px 8px 2px 8px;
    color: #0A0E45;
    font-weight: bold;
}

.bbhdr14 {
    padding: 2px 8px 2px 8px;
    font-size: 14px;
    color: #0A0E45;
    font-weight: bold;
}

.lbhdr {
    padding: 2px 8px 2px 8px;
    color: #0A0E45;
    font-size: larger;
    font-weight: lighter;
}

.lbhdr18 {
    padding: 2px 8px 2px 8px;
    font-size: 18px;
    color: #0A0E45;
    font-weight: lighter;
}

.lbhdr20 {
    padding: 2px 8px 2px 20px;
    font-size: 24px;
    color: #0A0E45;
    font-weight: lighter;
}

.lwhdr20 {
    padding: 12px 8px 2px 20px;
    font-size: 24px;
    color: White;
    font-weight: lighter;
}

.specialblock {
    font-weight: normal;
    font-size: 14px;
    padding: 2px;
    color: white;
    border-radius: 8px 8px 0 0;
    background-color: #1B304B;
}

.specialblock8 {
    font-weight: normal;
    font-size: 14px;
    padding: 1px;
    color: white;
    border-radius: 8px 8px 0 0;
    background-color: #1B304B;
    padding: 8px;
}

div.specialblock h1, div.specialblock h2, div.specialblock h3, div.specialblock h4 {
    margin: 0;
    padding: 4px 4px 4px 8px;
}

.spcontent {
    background-color: White;
    color: #1B304B;
    padding: 10px;
    font-size: 12px;
}

.spcontentb {
    background-color: White;
    color: #1B304B;
    padding: 8px;
    font-size: 12px;
}

.ulspecial {
    text-decoration: none;
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: small;
    background-color: #FFFFFF;
    padding: 10px;
}



.ulspecial li a {
    padding: 2px 8px 2px 8px;
    border-width: 0;
}

.ulspecial li a:hover {
    padding: 1px 7px 1px 7px;
    border-width: 1px;
    border-radius: 8px;
}

.tabfeature {
    background-position: left;
    background-color: #EEEEEE;
    text-align: center;
    background-image: url('images/toplefttabfeature.png');
    background-repeat: no-repeat;
    position: absolute;
    left: 340px;
    width: 640px;
    height: 40px;
}

/* ********************************  Tabbed Divs ****************************************/

/* whole box Frame */
.tabframe {
    padding: 40px 10px 10px 10px;
}

.tabframe h2 {
    padding: 0 0 18px 0;
    color: #325687;
    font-size: 40px;
    margin-bottom: 0;
    font-weight: normal;
}

.tabframe div.in3 {
    font-size: 16px;
}

/* whole box */
.tabset {
    overflow: hidden;
    width: 100%;
    height: 640px;
}


/* left column */
.tabs {
    overflow: auto;
    float: left;
    width: 190px;
    height: 100%;
}

.tabs a {
    text-decoration: none;
    color: black;
    display: block;
    padding: 8px;
    border: 0 solid;
    border-radius: 10px;
    text-align: center;
}

/* list of tabs */
.tabs ul {
    list-style: none;
    margin: 0;
    padding-left: 4px;
    font-size: 14px;
    font-weight: bold;
}

/* a tab */
.tabs li {
    cursor: pointer;
    border: 0 solid;
    border-radius: 10px;
    background-color: #D0D0D0;
    margin: 0px 8px 16px 8px;
    padding: 0px;
    font-size: 16px;
    font-weight: bold;
}

.tabs li:hover, .tabs a:hover {
    background-color: #80B0F0;
}


/* the active topic tab */
.tabs li.selected, .tabs li.selected a, .tabs li.selected a:hover {
    background-color: #AFD1F3;
}


/* right column */

.folders {
    float: right;
    width: 730px;
    height: 620px;
    padding: 0px;
    color: #1F395A;
    font-size: 16px;
    font-weight: bold;
    background-image: url('images/foldergradient2.png');
    border-radius: 8px;
    overflow: auto;
}

.afolder {
    clear: both;
    display: none;
}

.afolder H2 {
    margin-top: 10px;
    padding: 0px;
    font-size: 24px;
    font-weight: bold;
    color: Black;
    text-align: center;
}

.afolder div.intro {
    margin: 10px 10px 0px 10px;
    width: 700px;
    font-size: 16px;
    color: #363636;
    font-weight: lighter;
}

.afolder div.content {
    margin: 10px 10px 0px 10px;
    font-size: 16px;
    color: #363636;
    font-weight: lighter;
}

.afolder div.rtcol {
    margin: 8px 0px 8px 8px;
    width: 50%;
    float: right;
    font-size: 16px;
    color: green;
}

.afolder div.rtcol img {
    width: 360px;
    height: 450px;
    float: right;
}

/*.afolder div.moreinfo {
    width: 300px;
    margin: 8px;
    padding: 8px;
    background-color: Silver;
    border-radius: 6px;
    border-width: 2px;
    border-color: #345B8F;
}*/

.moreinfo {
    color: Black;
    font-weight:bold;
    margin: 8px;
    padding: 8px;
    background-color: #345B8F;
    border: solid;
    border-radius: 6px;
    border-width: 2px;
    border-color: silver;
    text-align: center;
}

.afolder div.lftcol {
    margin: 8px;
    width: 46%;
    float: left;
    font-size: 16px;
    color: black;
}

/* hide deferred image links if no js */
.no-js .deferred {
    display: none;
}

.no-js .afolder {
    display: block;
}

.bbullets {
    color: #122134;
    font-size: smaller;
    margin: 0px 8px 8px 8px;
}

.bbullets ul {
    margin: 8px;
    padding-left: 8px;
}

.bbullets li {
    margin: 4px;
    padding-left: 4px;
}

.bbullets ul.outer li {
    list-style-type: none;
}

.bbullets ul.inner li {
    list-style-type: disc;
}

.bbullets ul.outer {
    font-size: larger;
}

.bbullets ul.inner {
    font-size: smaller;
}


/* *********************************   MISC styles   ********************************* */
.DVSALE1 {
    font-style:italic;
    text-decoration: line-through;
}

.DVSALE2 {
    font-weight:bold;
    font-size:larger;
}

.header_cell {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #0A0E45;
    margin-bottom: 5px;
    margin-top: 15px;
    padding-left: 10px;
}


.editbutton {
    color: #0A0E45;
    font-weight: bold;
    font-size: 8pt;
    border: 1px solid;
}

.order_error {
    font-size: 12px;
    color: RED;
    font-weight: bold;
    width: 30%;
    text-align: right;
}

.error_header {
    font-size: 14px;
    color: RED;
    font-weight: bold;
}

.label_cell {
    font-weight: bold;
    font-size: 12px;
    width: 40%;
    text-align: right;
}

.optional_label {
    color: #666666;
    font-size: 12px;
    width: 40%;
    text-align: right;
}

.value_cell {
    font-size: 12px;
}

.error_msg {
    font-size: 12px;
    color: RED;
}


.hiddenbutton {
    position: absolute;
    left: 0;
    top: -1000px;
}

.shrink {
    margin: 0pt;
    padding: 0pt;
    color: #333333;
    font-size: small;
}

.subheader_cell {
    font-size: 18px;
    margin-bottom: 1px;
    margin-top: 15px;
}

.qtycol {
    font-weight: bold;
    text-align: center;
    width: 40px;
}

.itemcol {
    font-weight: bold;
    width: 100px;
}

.desccol {
    font-weight: bold;
}

.pricecol {
    font-weight: bold;
    text-align: right;
    width: 80px;
}

.LabelCol {
    text-align: right;
    width: 140px;
}

.media {
    color: White;
    width: 962px;
    margin: auto;
    padding: 4px;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    border-color: Black;
    background-color: #1F3250;
}

.vidinfo {
    width: 960px;
    margin: auto;
    height: 100px;
}

.vidlinks {
    margin: 10px;
}

.vidlists {
    width: 960px;
    height: 400px;
    overflow: auto;
    color: Black;
    background-color: White;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px 1px 20px 1px;
    border-radius: 10px;
}

.vidlists a, .vidlists a:visited, .vidlists a:hover {
    border: none;
    padding: 0;
    margin: 0;
    color: white;
    background: none;
}

.viditem {
    margin: 10px;
    border-top: 1px #666666 solid;
    float: left;
    width: 920px;
}

.vidthumb {
    border: thin #BCB48D solid;
    float: left;
    margin-right: 10px;
    height: 100px;
    width: 158px;
}

.viddata {
    margin-right: 10px;
    line-height: 14px;
}

.viddattitle {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #15253C;
}

.viddatlength {
    margin-bottom: 10px;
    color: #404040;
}

.viddattext {
    margin-bottom: 4px;
    color: #404040;
}

.vidna {
    background-color: #EEEEEE;
}

.vidactive {
    background-color: #E1E9F4;
}


